
@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('fonts/avgardm-webfont.eot');
    src: url('fonts/avgardm-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avgardm-webfont.woff') format('woff'),
         url('fonts/avgardm-webfont.ttf') format('truetype'),
         url('fonts/avgardm-webfont.svg#avantgarde_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_CALIBRIB_0';
	src: url('fonts/CALIBRIB_0.eot');
	src: url('fonts/CALIBRIB_0.woff') format('woff'), url('fonts/CALIBRIB_0.ttf') format('truetype'), url('fonts/CALIBRIB_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html{
	margin:0;
	padding:0;
	height:100%;
	}

body{
	margin:0;
	padding:0;
	font-family:'Open Sans', Arial, sans-serif;
	font-size:14px;
	font-weight:300;
	line-height:1.6em;
	color:#4b444b;
	background:#d7d7d7;
	}
	
img{
	border:0;
	}
	
a{
	color:#085bab;
	text-decoration:none!important;
	}
	
ul{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	}
	ul li{
		list-style:none;
		float:left;
		}
		
.relative-position{
	/*position:relative!important;*/
	}
	
.full-width, header{
	float:left!important;
	width:100%!important;
	margin:0!important;
	padding:0!important;
	}
	
.logo-bg{
	background:#EEB711;
	min-height:66px;
	color:#fff;
	}
	
.outer-container{
	margin:0 auto;
	width:100%;
	max-width:1170px!important;
	}
	
.logo{
	float:left;
	width:55%;
	padding-top:0px;
	font-weight:bold;
	font-size:20px;
	}
	
.phone{
	padding-top:20px;
	font-size:18px;
	float:left;
	width:45%;
	text-align:right;
	}
	
.menu-strip{
	background: #BC1A24; /* Old browsers */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BC1A24', endColorstr='#686b70',GradientType=0 ); /* IE6-9 */
}

.banner-strip{
	background:url(../img/banner-bg.jpg) repeat-x left top;
	}
	
.flexslider {
    background: none repeat scroll 0 0 #fff;
    margin: 0;
    padding: 0;
    position: relative;
	float:left;
	width:100%;
	overflow:hidden;
}

.flex-caption {
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 35px;
    color: #fff;
    margin: 0;
    padding: 25px 25px 25px 30px;
    position: absolute;
    right: 0;
    width: 295px;
}
.flex-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.btn-theme {
    background: none repeat scroll 0 0 #9e0b0f;
    border: 1px solid #9e0b0f;
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
}
.btn-theme:hover {
    background: none repeat scroll 0 0 #18191a;
    border: 1px solid #18191a;
	color:#fff;
}

.readmore {
font-family: 'Open Sans Condensed', sans-serif;
font-size:12px;
color:#0033FF;
}

.news_letter{
	margin-top:15px;
	}
	
.our-company{
	float:left;
	width:65%;
	background:#fff;
	}
	.our-company h2{
		font-family: 'avantgarde_md_btmedium';
		font-size:20px;
		text-transform:uppercase;
		color:#000;
		font-weight:normal;
		padding:0 20px;
		}
	.our-company  p{
		color:#484c4d;
		padding:0 20px;
		line-height:17px;
		font-size:12px;
		}
		.our-company  p span{
			color:#000;
			}
		.our-company  p a{
			color:#0e549d;
			cursor:pointer;
			}

.news-bg{
	background:#eee;
	}
		
.news{
	float:left;
	width:35%;

	padding-bottom:7px;
	}
	.news ul{
		margin:0 22px 0 33px;
		float:left;
		width:calc(100% - 55px);
		}
		.news ul h3{
			font-family: 'avantgarde_md_btmedium';
			font-size:20px;
			text-transform:uppercase;
			color:#000;
			font-weight:normal;
			width:100%;
			border-bottom:solid 1px #d5d5d5;
		}
		.news ul li{
			padding:13px 0;
			width:100%!important;
			font-size:13px;
			color:#000;
			line-height:0;
			margin:0;
			float:left;
			border-bottom:solid 1px #d5d5d5;
		}
			.news ul li ul{
				margin:0;
				padding:0;
				width:100%;
				}
			.news ul li ul li:nth-child(1){
				width:20%!important;
				max-width:44px;
				margin:0;
				padding:0;
				float:left;
				border:none!important;
			}
			.news ul li ul li:nth-child(2){
				width:calc(80% - 20px)!important;
				margin:0 0 0 20px;
				padding:0;
				line-height:15px;
				border:none!important;
			}
			.news ul li span{
				color:#484c4d;
				}
		
.services-box{
	float:left;
	width:100%;
	background:#fff;
	border-top:#122d70 solid 1px;
	}
	.services-box ul li{
		float:left;
		width:20%;
		color:#fff;
		font-family: 'avantgarde_md_btmedium';
		font-size:18px;
		border:2px solid #fff!important;
		}
	.services-box ul li:nth-child(1), .services-box ul li:nth-child(13){
		background:#004aa1;
		}
	.services-box ul li:nth-child(3), .services-box ul li:nth-child(15){
		background: #595959; /* Old browsers */
		background: -moz-linear-gradient(top, #595959 0%, #868686 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#868686)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #595959 0%,#868686 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #595959 0%,#868686 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #595959 0%,#868686 100%); /* IE10+ */
		background: linear-gradient(to bottom, #595959 0%,#868686 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#868686',GradientType=0 ); /* IE6-9 */
		}
	.services-box ul li:nth-child(5){
		background: #d1e4f2; /* Old browsers */
		background: -moz-linear-gradient(left, #d1e4f2 0%, #b5dcfb 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d1e4f2), color-stop(100%,#b5dcfb)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #d1e4f2 0%,#b5dcfb 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, #d1e4f2 0%,#b5dcfb 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, #d1e4f2 0%,#b5dcfb 100%); /* IE10+ */
		background: linear-gradient(to right, #d1e4f2 0%,#b5dcfb 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e4f2', endColorstr='#b5dcfb',GradientType=1 ); /* IE6-9 */
		}
	.services-box ul li:nth-child(7){
		background:#bbb;
		}
	.services-box ul li:nth-child(9){
		background:#006ed0;
		}
	.services-box ul li:nth-child(11){
		background: #1c1c1c; /* Old browsers */
		background: -moz-linear-gradient(top, #1c1c1c 0%, #545454 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1c1c), color-stop(100%,#545454)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #1c1c1c 0%,#545454 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #1c1c1c 0%,#545454 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #1c1c1c 0%,#545454 100%); /* IE10+ */
		background: linear-gradient(to bottom, #1c1c1c 0%,#545454 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#545454',GradientType=0 ); /* IE6-9 */
		}
	.services-box ul li:nth-child(16){
		visibility:hidden;
		overflow:hidden;
		width:0%;
		height:0;
		}
		.services-box ul li p{
			padding:15px;
			color:#fff;
			}
		.services-box ul li:nth-child(5) p{
			padding:15px;
			color:#1c1c1c;
			}
			.services-box ul li p span{
				font-size:12px;
				}
		.services-box ul li img{
			width:100%;
			}

.list{
	overflow: hidden;
	 }

html.no-js .list__item{
	width: 100%;
	float: none;
	}
.list__item__inner{
	color: #000;
	}
.list__item__inner figcaption, .list__item__inner p{
	/*padding: 1.25rem;  20 */
	color:#000;
	padding:0 6px 6px 6px;
	text-align:justify;
	}	


.more-content{
	background:#fff;
	width:100%;
	padding:25px 0!important;
	float:left;
	}

.suno-news{
	float:left;
	width:33.333%;
	padding:15px;
	}
	.suno-news h3{
		color:#034a8e;
		font-size:35px;
		font-weight:100;
		font-family: 'Conv_CALIBRIB_0';
		letter-spacing:-2px;
		margin:0;
		float:left;
		}
		.suno-news div{
			float:left;
			width:100%;
			text-align:right;
			margin-top:10px;
			}
			.suno-news div a{
				color:#757b89;
				text-decoration:underline!important;
				font-size:11px!important;
				}
		.suno-news ul li{
			color:#757b89;
			padding:10px 0;
			border-bottom:1px solid #c4c5c7;
			width:100%;
			line-height:14px;
			}
		.caption_home {
		font-family: 'Niconne', cursive;
		font-size:50px!important;
		line-height:40px!important;
		}
.about-suno{
	float:left;
	width:33.333%;
	padding:15px;
	}
	
.about-suno2{
	float:left;
	width:60%;
	padding:15px;
	}
	.about-suno h3, .about-suno2 h3{
		color:#034a8e;
		font-size:22px;
		font-weight:100;
		font-family: 'Conv_CALIBRIB_0';
		margin:0;
		padding:12px 16px;
		background:#fed700;
		width:100%;
		float:left;
		margin-bottom:8px;
		}	
	.about-suno p, .about-suno2 p{	
		line-height:17px;
		text-align:justify;
		}

.from-chancellor{
	float:left;
	width:33.333%;
	padding:15px;
	}
.from-chancellor2{
	float:left;
	width:40%;
	padding:15px;
	}
	.from-chancellor h3, .from-chancellor2 h3{
		color:#fff;
		font-size:22px;
		font-weight:100;
		font-family: 'Conv_CALIBRIB_0';
		margin:0;
		padding:12px 16px;
		background:#024f9f;
		width:100%;
		}	
	.from-chancellor p, .from-chancellor2 p{	
		line-height:17px;
		margin-top:8px;
		text-align:justify;
		}
	.from-chancellor div{
			float:left;
			width:100%;
			text-align:left;
			}
			.from-chancellor div a{
				color:#757b89;
				text-decoration:underline!important;
				font-size:12px!important;
				}
				
	.from-chancellor2 label{
		width:70px;
		color:#262626;
		font-size:13px;
		font-weight:normal;
		font-size:13px;
		float:left;
		}
	.from-chancellor2 div{
		width:100%;
		float:left;
		text-align:right;
		}
.more {
				font-family: 'Conv_CALIBRIB_0';
				color:#757b89;
				text-decoration:underline!important;
				font-size:12px!important;
				font-weight:normal;
				float:right;
				}		
		
.field{
	width:calc(100% - 70px);
	padding:2px 8px;
	border:#636363 solid 1px;
	color:#262626;
	font-size:12px;
	margin-bottom:8px;
	}
	
.submit{
	width:85px;
	text-align:center;
	background:#024f9f;
	border-radius:5px;
	padding:4px 0;
	color:#fff;
	border:none;
	}
.submit:hover{
	background:#fed700;
	}
	
.white-bg{
	background:#fff;
	}
		
.fancybox-image{
	border:solid 9px #fff!important;
	}	
	
.fancybox-title h4{
    background: #100f0f;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    font-weight: normal;
    line-height: 24px;
    padding: 2px 20px;
    text-shadow: 0 1px 2px #222;
	font-size:14px;
	margin:0 auto!important;
	float:none!important;
	width:inherit;
}

.footer{
	float:left;
	width:100%;
	background:#C61A28;
	padding:20px 0 0;
	}
	
.footer-links{
	float:left;
	width:100%;
	}
	.footer-links ul li.links{
		width:calc(19% - 20px);
		margin-right:20px;
		}
	.footer-links ul li.image{
		width:24%;
		padding-top:20px;
		}
		.footer-links ul li.image img{
		width:100%;
		}
	.footer-links ul li.links h2{
		font-family: 'avantgarde_md_btmedium';
		font-size:19px;
		text-transform:uppercase;
		color:#fff;
		font-weight:normal;
		text-align:left;
		}
		
.follow-us{
	float:left;
	width:100%;
	}
	.follow-us ul li{
		margin-right:3px;
		margin-bottom:10px;
		}
		.follow-us img{
			width:100%;
			}
			
.site-map, .news-footer, .articles{
	float:left;
	width:100%;
	}
	.site-map ul li, .news-footer ul li, .articles ul li{
		padding:2px;
		border-bottom:solid 1px #333333;
		width:100%;
		}
		.site-map ul li a, .news-footer ul li a, .articles ul li a{
			color:#FFFFFF;
			font-size:12px;
			}
			.site-map ul li a:hover, .news-footer ul li a:hover, .articles ul li a:hover{
			color:#b6b4b4;
			}

.copywrite{
	float:left;
	width:100%;
	background:#1f1f1f;
	padding:8px;
	text-align:center;
	color:#7c7c7c;
	font-size:12px;
	}

			
	
@media (max-width:1180px){

	
	.outer-container{
		padding:0 15px;
		max-width:100%;
		width:calc(100% - 30px);
		}
		
	
}


@media (max-width:889px){


	.services-box ul li{
		width:25%;
		}
		
	.footer-links ul li.links{
		width:calc(50% - 20px);
		margin-right:20px;
		}
	.footer-links ul li.image{
		width:100%;
		padding-top:20px;
		text-align:center;
		margin-bottom:20px;
		}



}


@media (max-width:808px){


	.news{
		width:37%;
	}	
	
	.our-company{
		width:63%;
	}


}



@media (max-width:790px){

	.suno-news, .about-suno, .from-chancellor, .about-suno2, .from-chancellor2 {
		width:100%;
		}

}



@media (max-width:767px){


	.phone{
		margin-right:20px;
		width:calc(45% - 20px);
	}


}




@media (max-width:723px){


	.services-box ul li{
		width:33.333%;
		}



}



@media (max-width:650px){


	.news{
		width:100%;
		border-right:#eee;
		padding-bottom:15px;
		background-image:none;
	}	
	
	.our-company{
		width:100%;
	}


}




@media (max-width:558px){


	.services-box ul li{
		width:50%;
		}
	.services-box ul li:nth-child(16){
		visibility:visible;
		overflow:visible;
		width:50%;
		height:auto;
		}
		
	.footer-links ul li.links{
		width:100%;
		margin-right:0;
		margin-bottom:20px;
		}
	.footer-links ul li.image{
		width:100%;
		text-align:center;
		margin-bottom:20px;
		padding-top:0;
		}
		.footer-links ul li.links img{
			max-width:156px;
			}


}



@media (max-width:407px){

	.phone{
		margin-right:20px;
		width:calc(45% - 20px);
		font-size:15px;
	}

}




@media (max-width:391px){


	.services-box ul li{
		width:100%;
		}
	.services-box ul li:nth-child(1), .services-box ul li:nth-child(3), .services-box ul li:nth-child(5), .services-box ul li:nth-child(7), .services-box ul li:nth-child(9), .services-box ul li:nth-child(11), .services-box ul li:nth-child(13), .services-box ul li:nth-child(15){
		min-height:200px;
		}



}



@media (max-width:348px){

	.phone{
		margin-right:20px;
		width:calc(45% - 20px);
		font-size:13px;
	}

}


@media (max-width:328px){

	.phone{
		margin-right:0px;
		width:0;
		padding:0;
		overflow:hidden;
		visibility:hidden;
	}

}

@media screen and (max-width: 1000px) {
    img {
width:100%;
    
}